<br>
<center>
  <span style="font-size:14px;"> 
    <%=@today_question.question%>
  </span>
</center>
<br>
<br>
<center>
  <% form_tag "#{@question_number}", {:id=>"testForm" ,:method => :put, :style => "font-size:14px;"}  do%>
     <%=fiveQuestions %>
    <%= submit_tag 'Submit to start conversations with them' %>
  <%end%>
</center>
